/* 
Theme Name:		 YITH Proteo Child
Theme URI:		 https://proteo.yithemes.com/
Description:	 yith-proteo-child is a child theme of YITH Proteo
Author:			 YITH
Author URI:		 https://yithemes.com/
Template:		 yith-proteo
Version:		 1.0.0
Text Domain:	 yith-proteo-child
*/


/*
    Add your custom styles here
*/

.elementor-add-to-cart .quantity{
	 max-width: 100%;
    /* float: left; */
    /* display: inline; */
    width: 100%;
    text-align: center;
	margin-bottom: 52px;
}
.elementor-add-to-cart .single_add_to_cart_button{
    /* margin-left: 39%; */
    transform: translate(-50%, -50%);
    /*left: 50%;
	top: 97%;
    position: absolute;*/
    margin-left:  50%!important;
    /*margin-top: 18px;
    margin-bottom: 10px;*/
}
.elementor-add-to-cart form.cart{
	min-height: 80px;
}

.elementor-add-to-cart .quantity .qty{
	display: inline!important;
	text-align: center;
}
.woocommerce-variation-add-to-cart.variations_button{
	display: block!important;
	width:100%;
}
.woocommerce-variation-add-to-cart .yith_wapo_groups_container{
	display: block!important;
	width:100%;
}
.elementor-add-to-cart .woocommerce-variation-add-to-cart .single_add_to_cart_button{
	/*top: 97%;*/
}

.elementor-add-to-cart .woocommerce-variation-add-to-cart .quantity{
	 max-width: 100%;
    /* float: left; */
    display: block;
    width: 100%;
    text-align: center;
	margin-bottom: 52px;
}

.woocommerce-checkout-review-order-table .qty {
    position: absolute;
    max-width: 80vw;
    width: 20vw!important;
    left: 15vw;
    margin-top: 5px;
}

.footer-product .elementor-add-to-cart .single_add_to_cart_button{
    /* margin-left: 39%; */
    transform translate(-50%, -50%);
    /*left: 50%;
	top: 97%;*/
    position: absolute!important;
	right:-38px;
    margin-left:  0% !important;
    margin-top: 35px;
	margin-bottom: 10px;
margin-right: -30px!important;
font-family: 'varela round'!important}

.footer-product .quantity {
	display:none!important
}

